### Property

# EvinceDocument Annotation:modified

since: 3.0

#### Declaration

    property modified: utf8 [ read, write ]

#### Description

No description available.

Type: | `gchar*`
Available since: | 3.0

Default value | NULL
Getter method | `ev_annotation_get_modified()`
Setter method | `ev_annotation_set_modified()`

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | no